/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#tribe-events {
    width: 100%;
}

.span1 {
    width: 8.333%;
    display:inline-block;
    float:left;
}

.span9 {
  width: 75%;
  display:inline-block;
  float:left;
}

.span2 {
  width: 16.666%;
  display:inline-block;
  float:left;
}

.col-med-2 {

}

.datewrap {
    background-color: #293f3b;
        padding: 10px;
        text-align:center;
            min-height: 115px;
}

.eventwrap {
        background-color: rgba(0, 0, 0, 0.53);
        padding: 10px;
            min-height: 115px;
}

.ticketwrap {
    background-color: #000000;
    padding: 20px 20px;
    height: 114px;
    min-height: 115px;
}

.me__weekday {
    color: #fff;
    font-family: raleway;
    font-weight: 300;
    font-size: 12px;
}

.me__dayofmonth {
    color: #fff;
    font-family: raleway;
    font-weight: 600;
    font-size: 26px;
    letter-spacing: 1px;
}

.me__month {
    color: #fff;
    font-family: raleway;
    font-weight: 300;
    font-size: 14px;
}

.me__event-title {
    color: #f1f1b3!important;
    font-size: 26px!important;
}

.me__doors-time {
    color: #fff;
}

.me__venue-name {
    color: #909090;
    font-style: italic;
    font-weight: 600;
}

.me__ticket-button {
  border-radius: 4px;
    background-color: #293f3b;
    color: #ffffff;
    font-size: 21px;
    padding: 22px 20px;
    text-align: center;
    width: 100%;
    display: inline-block;
}

.me__ticket-button:hover {
    background-color: #1a2926;
    color: #ffffff;
  }

.me__price {
    font-size: 12px;
    margin-left: 12px;
    font-weight: 700;
}

.me__tick-price {
    padding: 4px;
    color: #fff;
    text-align: center;
    background-color: #1f1f1f;
    font-size: 12px;
    font-weight: 600;
}

.tribe-events-list .type-tribe_events {
    border-bottom: 0px solid #383838!important;
    margin-bottom: 6px!important;
    padding: 0px!important;
}

.tic-price {
    background-color: #ffffff;
    color: #000000;
    font-size: 13px;
    padding: 4px 15px;
    font-weight: 600;
    font-family: raleway;
    margin-left: 20px;
    border-radius: 4px;
    letter-spacing: 1px;
}

.tribe-events-page-title {
    display: none;
}

#tribe-geo-map-wrapper {
    background: #000!important;
    border: 14px solid #000000!important;
    margin-bottom: 0px!important;
    padding: 0px!important;
  }

  .tribe-events-page-title {
    display: none!important;
}

.gmnoprint {
    display: none!important;
}


.loop--post-single {
    background-color: #000;
    margin-bottom: 10px;
    border-left: 4px solid #293f3b;
}

.flex--master {
    display: flex;
    align-items: center;
    justify-content: center;
}

.post--loop-left {
    width: 10%;
}

.post--loop-right {
    width: 70%;
    padding: 10px 40px;
}

.post--loop-cta {
    width: 30%;
    padding: 10px 40px;
    min-width: 240px;
}


.cta--btn-tickets {
    text-align: center;
    border: 2px solid #e8e8ad;
    color: #e8e8ad;
    padding: 10px 0;
    font-size: 16px;
    text-transform: uppercase;
    font-family: raleway;
    font-weight: 900!important;
    letter-spacing: 2px;
    width: 160px;
    float: right;
}

.cta--btn-tickets:hover {
    background-color: #e8e8ad;
    color: #000;
}

p.loop--post-excerpt {
    color: #e8e8ad;
    font-family: raleway;
    font-size: 14px;
    font-weight: 300;
}

.post--loop-left {
    background-color: #293f3b;
    padding: 20px;
    text-align: center;
    color: #fff;
    font-family: raleway;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 300;
    min-width: 110px;
}

.es--date {
    font-size: 40px;
    line-height: 50px;
}

h4.loop--post-title.news {
    font-size: 30px!important;
    line-height: 30px!important;
    font-family: raleway!important;
    color: #fff!important;
}



h4.loop--post-category.news {
    font-family: raleway!important;
    color: #f1f1b3!important;
    font-weight: 300!important;
    line-height: 26px!important;
font-size: 16px!important;
}

.ascend .cart .quantity input.qty {
    color: #fff;
}

form.woocommerce-cart-form {
    background-color: #000;
    padding: 20px;
}

.woocommerce .cart-collaterals .cart_totals {
    background-color: #171717!important;
    padding: 30px;
}

@media only screen and (max-width : 1000px) {

  .flex--master {
    display: block;
  }

  .post--loop-left {
    width: 100%;
}

.es--month {
    display: inline-block;
}

.es--date {
    font-size: 24px;
    display: inline-block;
}

.es--day {
    display: inline-block;
}

.post--loop-left {
    padding: 0px 40px;
    text-align: left;
}

.post--loop-right {
    width: 100%;
        padding: 30px 40px;
  }

  .cta--btn-tickets {
    text-align: center;
    border: 0px solid #293f3b;
    color: #e6e6ab;
    padding: 7px 0;
    font-size: 14px;
    text-transform: uppercase;
    font-family: raleway;
    font-weight: 600!important;
    letter-spacing: 2px;
    width: 100%;
    float: none;
    background-color: #000000;
    border-top: 1px solid #333333;
}

.post--loop-cta {
    width: 100%;
    padding: 0px 0px;
    min-width: 240px;
}

.span1 {
    width: 100%;
  }

  .span2 {
      width: 100%;
    }

    .span9 {
        width: 100%;
      }

      .eventwrap {
          text-align: center;
          background-color: #000;
          padding: 30px;
      }

      #tribe-geo-map-wrapper {
          display: none;

}
}

@media only screen and (max-width : 600px) {
  h4.loop--post-title.news {
      font-size: 18px!important;
      line-height: 26px!important;
}
h4.loop--post-category.news {
    line-height: 21px!important;
    font-size: 11px!important;
}
p.loop--post-excerpt {
    font-size: 11px;
  }


}
